<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">
    <!-- Usuario administrador inicial del frontend React.
         login: admin / password: SkeenAdmin2026!
         Cámbiala en cuanto se tenga pantalla de usuarios. -->
    <record id="seed_admin" model="skeen.frontend.user">
        <field name="login">admin</field>
        <field name="name">Administrador SKEEN</field>
        <field name="password_hash">scrypt:32768:8:1$qUN8LJrWj2F6a5Fe$699e6d72d42004abb0fb401843c2ccb497eccc39600ea2e7160eda276148fbc246c3a1e777eb3d44161cfe1cd86bc490e35c062cabf8c3d753cd170c478ae06a</field>
        <field name="role">admin</field>
        <field name="active" eval="True"/>
        <field name="must_change_password" eval="False"/>
    </record>
</odoo>
